/* CSS Document */
*{ padding:0; margin:0}
body{ font-family:"ËÎÌå"; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:#ffffff;color:#6a6f63;}
a{ color:#666666; text-decoration:none}
ul li{ list-style:none}
font{ font-size:12px}
img{ border:0}



.hsm{ background:url(images/HANS2_32.jpg) repeat; width:auto; height:518px; }
.hsm1{ width:1100px; margin:0 auto; height:auto; }
.kong{ width:1100px; float:left; height:1px; }

.top{ width:1100px; float:left; padding-bottom:18px;}
.top1{ width:414px; float:left; padding-top:55px;}
.top1 p{ float:left; line-height:20px; padding-right:23px; padding-left:10px;}
.top1 span{ width:22px; float:left; padding-top:4px;}
.top1 a{ float:left; color:#6a6f63; font-size:14px;}
.logo{ width:272px; float:left}
.top2{ width:414px; float:left}
.sousuo{ width:232px; float:right; padding-top:45px; padding-right:10px;}
.sou{ background:url(images/HANS2_03.jpg) no-repeat; width:165px; height:28px; line-height:28px; overflow:hidden; float:left; padding-left:28px; border:0; font-size:14px; color:#6a6f63;}
.suo{ width:39px; height:28px; float:left; overflow:hidden; }

.dh{ background:url(images/dhbg.gif) no-repeat; width:1065px; height:57px; float:left; padding-left:35px;}

.hsm2{ float:left; width:1100px; height:auto; padding-top:40px;}
.hsm2 h3{ float:left; width:1100px; text-align:center}
.hsm2 h5{float:left; width:1100px; text-align:center; font-weight:normal; font-size:12px; line-height:22px; padding-top:15px;}
.hsm3{ float:left; width:1100px; height:auto; padding-top:35px;}
.hsm3 p{ width:245px; float:left}
.hsm3 img{ width:245px; height:244px; float:left}
.hsm3 span{ float:left; text-align:center; width:245px; background:url(images/HANS2_35.jpg) no-repeat ; height:47px; overflow:hidden; color:#FFFFFF; font-size:16px; line-height:47px;}
.hsm01{ float:left; width:245px; padding-right:40px;}
.hsm02{float:left; width:245px; padding-right:40px;}
.hsm03{float:left; width:245px; padding-right:40px;}

.hsm4{ margin:0 auto;width:1100px; height:auto; padding-top:40px; overflow:hidden; padding-bottom:60px;}
.hsm41{ width:692px; float:left; padding-top:15px;}
.hsm42{ width:408px; float:left; text-align:right}
.hsm4101{ width:692px; float:left}
.hsm4101 dl{ width:692px; float:left}
.hsm4101 dt{ width:220px; float:left}
.hsm4101 dd{ width:472px; float:left}
.hsm41011{ width:472px; float:left; padding-top:5px}
.hsm41011 h3{ float:left; font-size:14px; font-weight:normal; line-height:36px;}
.hsm41011 a{ float:right;}
.hsm4101 p{ width:472px; float:left; font-size:12px; line-height:20px; border-top:1px solid #dadada;border-bottom:1px solid #dadada; padding-top:15px; padding-bottom:15px;}
.hsm4102{ width:692px; float:left; padding-top:22px;}
.hsm4102 dl{ width:336px; float:left; padding-right:10px; }
.hsm4102 dt{ width:66px; float:left; padding-top:8px;}
.hsm4102 dd{ width:270px; float:left}
.hsm4102 h3{ width:270px; float:left; color:#3a3a3a; font-size:16px; font-weight:bold; line-height:30px;}
.hsm4102 p{ width:270px; float:left; font-size:12px; line-height:18px;}

.foot{ width:100%; background:url(images/HANS2_64.jpg) repeat-x; height:98px; overflow:hidden; }
.foot1{ width:1100px; margin:0 auto; text-align:center; height:68px; color:#FFFFFF; font-size:16px; line-height:50px; padding-top:30px;}


/**/
.banner{ background:url(images/ab.jpg) no-repeat top center; height:470px;}
.banner1{ background:url(images/po.jpg) no-repeat top center; height:470px;}
.banner2{ background:url(images/ne.jpg) no-repeat top center; height:470px;}
.banner3{ background:url(images/me.jpg) no-repeat top center; height:470px;}
.banner4{ background:url(images/co.jpg) no-repeat top center; height:470px;}

/*fen*/
.mm{ background:#FFFFFF; width:auto; height:auto; overflow:hidden;min-width:1080px}

.mm22{ background:#f7f8fa url(images/bg2.jpg) no-repeat right  center ; width:auto; height:auto; overflow:hidden; border-top:1px solid #cccccc;min-width:1158px}

.ma222{ width:1080px; margin:0 auto; height:auto; padding-bottom:50px; overflow:hidden;  padding-top:20px;}

.inl{ width:261px; float:left; height:auto; }

.fen{ width:235px; float:left;  height:auto; overflow:hidden; padding:0 13px 15px 0;}
.fen span{ font-size:24px; color:#333333; width:254px; float:left; font-weight:bold; padding-top:5px; border-bottom:1px solid #dadada; padding-bottom:10px; }
.fen font{ color:#4c8609}


.fen21{ width:235px; float:left;  height:auto; overflow:hidden; padding:0 13px 15px 0;}
.fen21 span{ font-size:24px; color:#017cb4; width:214px; float:left; font-weight:bold; padding-top:5px; border-bottom:1px solid #dadada; padding-bottom:10px; }
.fen21 font{ color:#4c8609}


.fen p{ font-size:24px; color:#017cb4; width:212px; float:left; font-weight:bold; line-height:46px;  border-bottom:1px solid #dadada; }
.fen b{ color:#1e99d5; font-size:16px;}
.fen ul{ width:235px; float:left; padding-top:10px;}
.fen li{ background:url(images/fushida2_112.jpg) no-repeat; width:212px; height:30px; float:left; margin-bottom:1px; display:inline; line-height:30px; }
.fen a{ color:#333333; font-size:14px;}

.fen1{ width:235px; float:left; background:url(images/fenbg.jpg) no-repeat; height:auto; overflow:hidden; padding:0 13px 15px 13px;}
.fen1 dl{ width:230px; float:left; line-height:20px; padding-top:10px; }
.fen1 dt{ background:url(images/aier2_55.jpg) no-repeat scroll 0 5px; float:left; padding-left:12px; width:218px;}
.fen1 dd{ width:218px; padding-left:12px; float:left}

.co{ width:235px; padding:0 13px 15px 0; float:left; overflow:hidden; height:auto; margin-top:20px; display:inline}
.co span{ font-size:24px; color:#017cb4; width:212px; float:left; font-weight:bold; padding-top:5px; border-bottom:1px solid #dadada; padding-bottom:10px; }
.co font{ color:#1e99d5; font-size:16px;}
.co p{ width:215px; float:left; overflow:hidden; font-size:14px; line-height:26px;  padding-right:10px; color:#666666; padding-top:15px;}
.co b{ font-size:20px; }

.fen1 p{ font-size:20px; color:#333333; width:142px; float:left; font-weight:bold; padding-top:5px; border-bottom:1px solid #dadada; padding-bottom:10px; }
.fen1 b{ color:#333333; font-size:14px;}
.fen1 ul{ width:165px; float:left; }
.fen1 li{ background:url(images/fushida2_112.jpg) no-repeat; width:114px; height:24px; float:left; margin-bottom:1px; display:inline; line-height:24px; margin-left:15px; display:inline; border:1px solid #dadada; padding-left:10px; margin-right:15px; margin-bottom:5px;}
.fen1 a{ color:#333333}


.right{ width:819px; float:left;  height:auto; overflow:hidden; font-size:14px;   }
.right1{ width:819px; float:left; line-height:46px; height:auto; overflow:hidden}
.right1 h3{ font-size:24px;  float:left; width:319px; border-bottom:1px solid #41a0e0; color:#999999;  background:url(images/nei1.gif) no-repeat left center; padding-left:50px;}
.right1 h4{ font-size:24px;  float:left; width:319px; border-bottom:1px solid #41a0e0; color:#999999;  background:url(images/nei1.gif) no-repeat left center; padding-left:50px;}

.message{ width:819px; float:left; line-height:33px; height:auto; overflow:hidden}


.right1 p{ float:right; font-size:12px; width:450px; border-bottom:1px solid #cccccc; text-align:right; }
.right1 a{ font-size:12px; color:#666666}

.right2{ width:819px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden}
.right2 h3{ font-size:24px; color:#1e99d5; font-weight:bold; width:574px; overflow:hidden; height:30px; padding-top:10px;}
.right2 b{ font-weight:normal; color:#e50060}
.right89{ width:604px; float:left; padding-top:10px; line-height:25px; color:#666666; height:auto; overflow:hidden; }
.right2 p{font-size:14px;}



.right82{ width:819px; float:left;  line-height:22px; color:#666666; height:auto; overflow:hidden}
.right82 span{ width:819px; float:left}
.right82 b{ font-weight:normal; color:#e50060}
.right82 p{font-size:14px; width:819px; float:left; padding-top:10px;}

.right206{ width:819px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden}
.right206 p{ width:188px; float:left; height:282px; overflow:hidden; padding:12px;}
.right206 img{ width:180px; height:248px; padding:3px; border:1px solid #dadada; float:left}
.right206 span{ width:188px; height:26px; line-height:26px; overflow:hidden; float:left; text-align:center}


.rrr{ width:712px; float:left; line-height:35px; height:auto; overflow:hidden}

.right52{ width:819px; float:left; padding-top:10px;  color:#666666; height:auto; overflow:hidden}
.right52 dl{ float:left; width:819px; height:81px; padding-bottom:15px;}
.right52 dt{float:left; width:819px;line-height:40px; height:40px; }
.right52 b{ font-size:14px;}
.right52 dd{float:left; width:722px;line-height:40px; height:40px; background:#f7f8fa; border-top:1px solid #dddddd ; padding-left:10px; padding-right:10px;}
.right52 ul{ float:left}
.right52 li{ float:left; margin-right:30px; display:inline}
.right52 p{ float:right}
.right53{ width:819px; float:left; padding-top:10px;  color:#666666; height:auto; overflow:hidden}
.right53 h3{ font-size:22px; float:left; width:819px; color:#000000; line-height:46px; border-bottom:1px solid #dadada}
.rr54{width:830px; background:#8c989f; padding:5px 10px 10px 10px; float:left; margin-top:20px; display:inline}
.rr54 dl{ float:left; border-bottom:1px solid #ffffff; height:38px; line-height:38px; font-size:14px; color:#FFFFFF; width:830px;}
.rr54 dt{ width:88px; float:left}
.rr54 dd{ width:712px; float:left}
.right53 span{ width:819px; float:left; padding-top:20px; padding-bottom:30px;}
.right53 h4{ width:819px; float:left; font-weight:normal; font-size:16px;border-bottom:1px solid #dadada; line-height:40px;}
.right53 h2{ font-size:30px; width:819px; text-align:center; float:left; line-height:46px; padding-top:20px; padding-bottom:20px;}
.right53 p{ width:819px; float:left; padding-top:10px; line-height:26px;}
.right54{ width:819px; float:left; line-height:30px;}

.right55{ width:819px; float:left; padding-top:10px;  color:#666666; height:auto; overflow:hidden}
.right55 dl{ width:819px; float:left; padding-bottom:10px; padding-top:10px; border-bottom:1px dashed #dadada}
.right55 dt{ width:200px; float:left}
.right55 dd{ width:650px; float:left}
.right55 img{ width:174px; height:174px;}
.right55 h3{ width:650px; float:left; line-height:30px; font-size:16px; color:#000000; padding-bottom:8px;}
.right55 p{ width:650px; float:left; line-height:26px;}
.right56{ width:819px; float:left; padding-top:10px;  color:#666666; height:auto; overflow:hidden}
.right56 h3{ width:819px; float:left; font-size:18px; text-align:center; border-bottom:1px solid #dadada; padding-bottom:20px; padding-top:20px; color:#000000}
.tu{ width:819px; float:left; text-align:center; padding-top:20px;}
.right56 p{ width:819px; float:left; padding-top:20px; line-height:26px;}

.right57{ width:819px; float:left; padding-top:10px;  color:#666666; height:auto; overflow:hidden}
.right57 p{ width:256px; float:left; height:230px; padding:15px 9px 20px 8px;}
.right57 img{ width:250px; height:180px; border:1px solid #666666; padding:2px;}
.right57 span{ width:256px; float:left; text-align:center; font-size:14px; line-height:36px;}


.right58{ width:819px; float:left; padding-top:10px;  color:#666666; height:auto; overflow:hidden}
.right58 p{ width:190px; float:left; height:130px; padding:10px 7px 10px 8px;}
.right58 img{ width:186px; height:86px; border:1px solid #666666; padding:1px;}
.right58 span{ width:190px; float:left; text-align:center; font-size:14px; line-height:36px;}


.cs10{width:819px; height:29px; line-height:29px; float:left; text-align:center; padding-top:20px;}
.cs10 a{ width:auto; padding:2px 5px 2px 5px;  border:1px solid #666666; margin-left:3px; color:#666666; margin-right:3px; display:inline}
.right3{ width:712px; float:left; padding-top:10px; line-height:22px; color:#666666}
.right3 dl{ width:712px; float:left; line-height:25px; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #dadada;}
.right3 dt{ width:612px; float:left; background:url(images/HEIFANG_43.jpg) no-repeat scroll 0 5px; padding-left:15px;}
.right3 dd{ width:85px; float:left; color:#4e739c}
.po3{ width:745px; float:left; padding-top:10px; line-height:22px; color:#666666}


.right333{ width:819px; float:left; padding-top:20px;  color:#666666}
.right333 h3{ width:819px; float:left; text-align:center; font-size:20px; line-height:30px; font-weight:bold; color:#333333}
.right333 h5{ width:819px; float:left; line-height:24px; font-size:16px; font-weight:normal ; border-bottom:1px solid #eaeced; height:26px; margin-bottom:10px; display:inline }
.right333 p{ width:819px; float:left; line-height:26px;}
.right54 a{ color:#333333}

.po3 p{ width:172px; height:155px; float:left ; margin-left:4px; margin-right:4px; display:inline; margin-bottom:15px; margin-top:10px;}
.po3 img{ width:170px; height:124px; border:1px solid #53b4f9} 
.po3 font{ width:172px; float:left; text-align:center; line-height:25px; color:#4e4e4d}

.po4{ width:721px; float:left; padding-top:10px; line-height:22px; color:#666666}

.po4 p{ width:211px; height:187px; float:left ; margin-left:10px; margin-right:10px; display:inline; margin-bottom:20px; }
.po4 img{ width:209px; height:152px; border:1px solid #53b4f9} 
.po4 font{ width:211px; float:left; text-align:center; line-height:33px; color:#4e4e4d}

.pon{ width:819px;float:left; height:auto; overflow:hidden; line-height:23px; color:#000000; font-size:14px; }
.pon1{ width:460px; float:left; overflow:hidden; height:530px;}
.pn1{ width:244px; float:left; margin-left:18px; display:inline; overflow:hidden; height:450px; padding:0 10px 10px 10px; }
.pn1 h3{ width:344px; font-size:24px; float:left; color:#000000; line-height:36px;}
.p18{ width:344px; float:left; border-bottom:1px solid #cccccc; padding-bottom:10px; padding-top:10px;}
.pn1 p{ width:344px; float:left; padding-top:20px; font-size:14px; line-height:36px;}
.pn1 b{font-size:14px;  color:#333333}
.pn1 strong{ color:#e50060; font-size:38px;}
.poo{ width:819px;float:left; height:auto; overflow:hidden;  height:36px; margin-bottom:10px; display:inline; color:#000000; font-size:14px;  padding-top:30px; border-bottom:1px solid #dadada }
.poo b{font-size:14px; font-weight:normal; color:#333333}
.poo h3{ font-size:18px; float:left; width:400px; } 
.poo span{ float:right; margin:0 0 0 15px; display:inline}.poo a{ border:1px solid #dadada; background:#f1f1f1; font-size:14px; padding: 0 15px 0 15px; line-height:24px; width:auto; float:left}
.poo1{ width:819px;float:left; height:auto; overflow:hidden; line-height:28px;  color:#000000; font-size:14px;  padding-top:10px;  }
.poo1 p{ width:819px; float:left}
.poo a{ color:#333333}



.right12{ width:876px; float:left; padding-top:10px; line-height:25px; color:#666666; height:auto; overflow:hidden}
.right12 p{ width:169px; float:left; height:210px; overflow:hidden; padding:10px 9px 0 9px;display:inline; background:#ffffff; margin:9px}
.aa img{ width:169px; height:169px; float:left; border:2px solid #969696 }
.right12 span{ width:169px; float:left; text-align:left; color:#767474; line-height:36px; text-align:center }



.right13{ width:819px; float:left; padding-top:10px; line-height:20px; color:#666666; height:auto; overflow:hidden; }
.right13 dl{ width:819px; float:left; padding-bottom:15px; border-bottom:1px dashed #cccccc; margin-bottom:10px; margin-top:5px; display:inline}
.right13 dt{ width:106px; float:left}
.right13 dd{ width:657px; float:left}
.right13 img{ width:85px; height:85px; padding:2px; border:1px solid #cccccc; background:#ffffff}
.right13 p{ width:547px; float:left; padding:0 10px 0 0; height:85px; overflow:hidden; }
.right13 a{ color:#333333}
.right13 span{ width:99px; float:left; text-align:center; line-height:90px; border-left:1px dashed #cccccc; background:#f6f5f5;}
.right13 b{ font-size:16px;}
.right14{ width:819px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden; }
.right14 h3{ font-size:16px; color:#333333; width:819px; float:left; line-height:35px; }
.right14 p{ width:270px; padding:4px; border:1px solid #cccccc; float:left; margin:5px; display:inline}


.right24{ width:870px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden; }
.right24 h3{ width:870px; float:left; font-size:14px; line-height:35px;}
.me{ width:870px; float:left; height:auto; overflow:hidden}
.me p{ width:205px; float:left; padding:6px;}
.me span{ width:205px; float:left; text-align:center; line-height:20px;}
.me img{ width:199px; height:109px; padding:2px; border:1px solid #ccc}

.right25{ width:870px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden; text-align:center }


.right15{ width:819px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden; }
.right16{ width:819px; float:left; padding-top:10px; line-height:35px; color:#666666; height:auto; overflow:hidden; }
.right15 b{ color:#e40060; font-size:20px}


.fen11{ width:205px; float:left;  height:auto; margin:0 13px 15px 0; display:inline; background:#f6f6f6 url(images/n11.jpg) no-repeat;}
.fen11 p{ font-size:20px; color:#ffffff; width:172px; float:left; font-weight:bold; padding-top:13px;  padding-bottom:10px; padding-left:10px; height:27px; }
.fen11 b{ color:#ffffff; font-size:14px;}
.f22{ background:url(images/n22.jpg) no-repeat; float:left; padding-left:12px; width:193px; line-height:44px; margin-top:10px; height:44px; display:inline}
.f22 a{ font-size:14px; font-weight:bold}



.td{ width:819px; float:left; line-height:30px;}

/*fenlei*/
.list{width: 215px; float:left}
.list ul li{ border-bottom:0;}
.list ul li a{color: #333; font-size:14px; font-weight:bold; display: block;   height:40px;line-height: 40px;position: relative;border-bottom:1px dashed #dadada; width:215px; overflow:hidden
}
.list ul li .inactive{ background:url(images/off.png) no-repeat 204px center; }
.list ul li .inactives{background:url(images/on.png) no-repeat 204px center;} 
.list ul li ul{display: none; }
.list ul li ul li { border-left:0; border-right:0; background:url(images/bg11.jpg) no-repeat left center }
.list ul li ul li ul{display: none;}
.list ul li ul li a{ padding-left:10px; font-weight:normal}
.list ul li ul li ul li {  }
.last{ }
.list ul li ul li ul li a{ color:#316a91; padding-left:30px;}

.tu{ width:819px; float:left; text-align:center}
.tu img{ }


.right113{ width:819px; float:left; padding-top:10px; line-height:20px; color:#666666; height:auto; overflow:hidden; }
.right113 dl{ width:819px; float:left; padding-bottom:15px; border-bottom:1px dashed #cccccc; margin-bottom:10px; margin-top:5px; display:inline}
.right113 dt{ width:106px; float:left}
.right113 dd{ width:713px; float:left}
.right113 img{ width:85px; height:85px; padding:2px; border:1px solid #cccccc; background:#ffffff}
.right113 p{ width:618px; float:left; padding:0 10px 0 0; height:85px; overflow:hidden; font-size:12px; }
.right113 a{ color:#333333}
.right113 b{ font-size:14px;}
.right113 em{ color:#ffffff}
.right113 span{ width:85px; float:left; background:#42acf4; height:85px; line-height:85px; text-align:center}